.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.893000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.899000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.714000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.351475,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351475,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351475,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-1.170444px;}
.ls2{letter-spacing:-0.576000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:1.400000px;}
._2{width:2.960000px;}
._1{width:9.592000px;}
._3{width:24.992000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs0{font-size:28.000000px;}
.fs1{font-size:35.468000px;}
.fs4{font-size:44.000000px;}
.fs2{font-size:48.000000px;}
.fs3{font-size:68.000000px;}
.y0{bottom:42.176471px;}
.y1{bottom:48.595105px;}
.y6{bottom:135.398553px;}
.y5{bottom:147.795257px;}
.y2{bottom:156.534065px;}
.y8{bottom:277.261165px;}
.y7{bottom:289.657868px;}
.y4{bottom:427.230987px;}
.y3{bottom:439.627691px;}
.ya{bottom:726.265858px;}
.y19{bottom:757.879154px;}
.y18{bottom:777.399049px;}
.y14{bottom:794.563310px;}
.y17{bottom:796.918944px;}
.y13{bottom:814.083206px;}
.y16{bottom:816.438840px;}
.y12{bottom:833.609350px;}
.y15{bottom:835.958735px;}
.y11{bottom:855.478631px;}
.y10{bottom:875.004775px;}
.y9{bottom:897.680251px;}
.yf{bottom:930.744105px;}
.y1b{bottom:1056.567451px;}
.y1a{bottom:1076.087346px;}
.ye{bottom:1098.696278px;}
.yd{bottom:1128.311190px;}
.yc{bottom:1147.067222px;}
.yb{bottom:1174.392889px;}
.h2{height:18.956000px;}
.h7{height:19.432000px;}
.h4{height:24.614792px;}
.ha{height:30.536000px;}
.h8{height:31.416000px;}
.h9{height:34.944000px;}
.h5{height:35.088000px;}
.h6{height:49.504000px;}
.h3{height:560.947059px;}
.h1{height:1152.042484px;}
.h0{height:1237.176471px;}
.w2{width:804.164706px;}
.w1{width:804.477124px;}
.w0{width:956.000000px;}
.x0{left:84.352941px;}
.x1{left:89.289150px;}
.xc{left:188.973551px;}
.x3{left:246.175693px;}
.x2{left:259.751292px;}
.x4{left:262.565712px;}
.xe{left:265.555556px;}
.x9{left:340.314131px;}
.x6{left:383.811147px;}
.x8{left:387.505227px;}
.x5{left:397.386746px;}
.x7{left:417.679368px;}
.xb{left:441.475801px;}
.xd{left:495.826588px;}
.xa{left:767.417128px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.999040pt;}
.ls2{letter-spacing:-0.491649pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:1.194979pt;}
._2{width:2.526527pt;}
._1{width:8.187314pt;}
._3{width:21.332084pt;}
.fs0{font-size:23.899582pt;}
.fs1{font-size:30.273941pt;}
.fs4{font-size:37.556485pt;}
.fs2{font-size:40.970711pt;}
.fs3{font-size:58.041841pt;}
.y0{bottom:36.000000pt;}
.y1{bottom:41.478667pt;}
.y6{bottom:115.570313pt;}
.y5{bottom:126.151600pt;}
.y2{bottom:133.610667pt;}
.y8{bottom:236.658065pt;}
.y7{bottom:247.239352pt;}
.y4{bottom:364.665780pt;}
.y3{bottom:375.247067pt;}
.ya{bottom:619.908933pt;}
.y19{bottom:646.892667pt;}
.y18{bottom:663.554000pt;}
.y14{bottom:678.204667pt;}
.y17{bottom:680.215333pt;}
.y13{bottom:694.866000pt;}
.y16{bottom:696.876667pt;}
.y12{bottom:711.532667pt;}
.y15{bottom:713.538000pt;}
.y11{bottom:730.199333pt;}
.y10{bottom:746.866000pt;}
.y9{bottom:766.220800pt;}
.yf{bottom:794.442667pt;}
.y1b{bottom:901.840000pt;}
.y1a{bottom:918.501333pt;}
.ye{bottom:937.799333pt;}
.yd{bottom:963.077333pt;}
.yc{bottom:979.086667pt;}
.yb{bottom:1002.410667pt;}
.h2{height:16.180017pt;}
.h7{height:16.586310pt;}
.h4{height:21.010115pt;}
.ha{height:26.064201pt;}
.h8{height:26.815331pt;}
.h9{height:29.826678pt;}
.h5{height:29.949590pt;}
.h6{height:42.254460pt;}
.h3{height:478.800000pt;}
.h1{height:983.333333pt;}
.h0{height:1056.000000pt;}
.w2{width:686.400000pt;}
.w1{width:686.666667pt;}
.w0{width:816.000000pt;}
.x0{left:72.000000pt;}
.x1{left:76.213333pt;}
.xc{left:161.299600pt;}
.x3{left:210.124859pt;}
.x2{left:221.712400pt;}
.x4{left:224.114667pt;}
.xe{left:226.666667pt;}
.x9{left:290.477333pt;}
.x6{left:327.604494pt;}
.x8{left:330.757600pt;}
.x5{left:339.192035pt;}
.x7{left:356.512933pt;}
.xb{left:376.824533pt;}
.xd{left:423.216000pt;}
.xa{left:655.033867pt;}
}
